.image1738586644 {
    
}

.image1738586644 .mhead {
    
}

.image1738586644 .mtitle {
    
}

.image1738586644 .mdesc {
    
}

.image1738586644 .mbody {
    text-align:right;
}

.image1738586644 .mcontent {
    
}

/*Module specific style*/
.image1738586644 .mcontent img {

        border-radius: 5px;
    width: 90%;
}
/*Module specific style*/

@media (max-width: 767px) {
	.image1738586644 .mcontent {
    text-align: center;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}